QEMU 'pcihp.c' Out of Bounds Memory Corruption Vulnerability

QEMU is prone to a memory-corruption vulnerability.

Attackers with a custom PCI device can exploit this issue to leak qemu process memory bytes or corrupt them on the host.


 

Privacy Statement
Copyright 2010, SecurityFocus